.node-type-competition .node-competition .content > .field:not(:first-child),
.node-type-competition .node-competition .content .group-consortium .fieldset-wrapper,
.node-type-competition .node-competition .content .group-support,
.node-type-competition .node-competition .content .group-total-cost,
.node-type-competition .node-competition .content .group-consortium {
    padding-left: 46px;
}


.node-type-competition .node-competition .content  .field {
    margin-bottom: 10px;
}

.node-type-competition .node-competition .content .group-support > .field,
.node-type-competition .node-competition .content .group-total-cost > .field,
.node-type-competition .node-competition .content .field .field-items,
.node-type-competition .node-competition .content .field .field-label {
    display: inline-block;
}

.node-type-competition .node-competition .content .field .field-items {
    font-size: 14px;
    text-align: justify;
}


.node-type-competition .node-competition .content .field .field-label {
    font-size: 16px;
}

.node-type-competition .node-competition .content .field.field-name-field-professional-leader > div {
    font-size: 18px;
    font-weight: 700;
}

.node-type-competition .node-competition .content .group-support .field-label:before,
.node-type-competition .node-competition .content .group-total-cost .field-label:before,
.node-type-competition .node-competition .content .group-consortium .field-name-field-consortium-partners .field-item:before,
.node-type-competition .node-competition .content > .field:not(:first-child) .field-label:before,
.node-type-competition .node-competition .content .group-consortium legend:before,
.node-type-competition .node-competition .content .group-consortium .field .field-label:before {
    content: '\f105';
    font-family: 'FontAwesome';
    color: #3c3c3c;
    padding-right: 8px;
    font-weight: normal;
}

.node-type-competition .node-competition .content > .group-consortium legend:after {
    content: ":";
}

.node-type-competition .node-competition .content .group-consortium legend {
    font-size: 16px;
    font-weight: 700;
    border: none;
    margin-bottom: unset;
}

.node-type-competition .node-competition .content > .group-consortium .field-name-field-consortium-partners .field-items {
    display: block;
    padding-left: 46px;
}

.node-type-competition .node-competition .content .group-support .field-name-field-support-currency .field-items .field-item:before,
.node-type-competition .node-competition .content .group-total-cost .field-name-field-total-cost-currency .field-items .field-item:before {
    content: "(";
    padding-left: 4px;
}

.node-type-competition .node-competition .content .group-support .field-name-field-support-currency .field-items .field-item:after,
.node-type-competition .node-competition .content .group-total-cost .field-name-field-total-cost-currency .field-items .field-item:after {
    content: ")";
}